RubyGems Navigation menu

webauthn 1.12.0

Make your Ruby/Rails web server become a conformant WebAuthn Relying Party

Versions:

  1. 3.0.0.alpha1 - June 27, 2020 (35.5 KB)
  2. 2.4.0 - September 03, 2020 (35 KB)
  3. 2.3.0 - June 27, 2020 (35 KB)
  4. 2.2.1 - June 06, 2020 (34 KB)
  5. 2.2.0 - March 14, 2020 (33.5 KB)
  6. 1.12.0 - April 03, 2019 (21 KB)
Show all versions (30 total)

Runtime Dependencies (5):

  • cbor ~> 0.5.9
  • cose ~> 0.6.0
  • jwt >= 1.5, < 3.0
  • openssl ~> 2.0
  • securecompare ~> 1.0
  • Development Dependencies (6):

  • appraisal ~> 2.2.0
  • bundler >= 1.17, < 3.0
  • byebug ~> 11.0
  • rake ~> 12.3
  • rspec ~> 3.8
  • rubocop = 0.65.0
  • Owners:

    Authors:

    • Gonzalo Rodriguez, Braulio Martinez

    SHA 256 checksum:

    32dd93dc41af49c948cfaf8e61f8f365b7287f1dc590511627c2aa924b6ab254

    Total downloads 1,432,355

    For this version 4,071

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: